[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CMBorderChanged

CMBorderChanged - ControlMessage for a change in the Border property

## Declaration

Source position: controls.pp line 1750

`protected procedure TWinControl.CMBorderChanged(`
`var Message: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .